Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1151 - kerneld not required for kernel 2.2.x
Summary: kerneld not required for kernel 2.2.x
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-13 18:20 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-15 16:00:41 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-02-13 18:20:37 UTC
Red Hat 5.8 (beta 1)

now that kernel 2.2.x is being used there is no need for
kerneld since there is kmod

if it is being retained for those who wish to run 2.0.x
kernels perhaps a change to the initscript should be made to
recognize the different kernel and start it only when needed

Comment 1 Bill Nottingham 1999-02-15 16:00:59 UTC
this should be fixed in the next initscripts release. (3.90-2)


Note You need to log in before you can comment on or make changes to this bug.